Bank Kalteng (Phase 2) - Bug #1150

[HR Strategic] Compansation - Compansation Parameter
05/27/2022 03:08 PM - Mega Yunita

Status: Closed Start date: 05/27/2022
Priority: Urgent Due date: 05/30/2022
Assignee: Saswanto Tampan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Mas Wanto,
Mohon bantuannya untuk menampilkan page Compansation Parameter yang berada di modul Compansation

Port : http://103.168.134.28:31130/

Server : 103.168.134.119

DB : MinovaES_BankKalteng_Dev

Menu : HR Strategic > Compansation > Compansation Parameter

Semoga dapat dimengerti
Terimakasih

History

#1 - 05/27/2022 04:42 PM - Mega Yunita

- Status changed from Assigned to Closed

Cancel mas, karena memang tidak ada menu tersebut, hanya ada di customization
